@charset "utf-8";

/*

# CSS layout
---
標準設定

*/

/* ## common ===============================
全体設定 */

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* -- all page -------------------*/
html,body {
	height:100%;
	width:100%;
	line-height: 1.5;
	font-size: 13px;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro",'lucida grande', Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial ,sans-serif;
}
body{
	color: #222;
}

/* -- textlink -------------------*/
a {
	color: #222;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
	color: #222;
}
a:focus, button:focus, input:focus, select:focus{outline: none;}

/* #基本画面サイズ ===============================*/
#page {
	min-width:960px;
}
#page #main #maincolumn,
.innerWrap,
#bnr_area1{
	max-width:960px;
	margin: 0 auto;
}
#footer .checkItem .block,
.fNav{
	width: 980px;
}
.itemListInner ul{
	width: 980px !important;
}

/* ## page ===============================
全体レイアウト設定 */

/* -- all area -------------------*/
#page {
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

/* -- all area > main area -------------------*/
#page #main{
	position: relative;
}

/* -- all area > main area > maincolumn -------------------*/
#page #main #maincolumn:before,
#page #main #maincolumn:after { content:""; display:table;}
#page #main #maincolumn:after { clear:both;}
#page #main #maincolumn{
	margin:0 auto;
	padding: 30px 0 60px;
	text-align:left;
	zoom:1;
}

/* -- all area > main area > main content -------------------*/
#page #content:before,
#page #content:after { content:""; display:table;}
#page #content:after { clear:both;}
#page #content{
	padding:0;
	zoom:1;
}

/* シングルカラム */
body#single-column　#content{
	float:none;
	width: auto;
}
body#single-column #side{
}

/* 2カラム */
#content{
	width:720px;
	float: right;
}
#side{
	width:220px;
	float: left;
}

/* 3カラム */
body#three-column #content{
	width:740px;
}
body#three-column #maincontent{
	width:540px;
}
body#three-column #side{
	width:200px;
}
body#three-column #side_sub{
	width:180px;
	overflow: hidden;
}

body.clm_right #content,
body.clm_left #side,
body.clm_left #maincontent,
body.clm_right #side_sub{
	float: left;
}
body.clm_left #content,
body.clm_right #side,
body.clm_left #side_sub,
body.clm_right #maincontent{
	float: right;
}

/* -- innerWrap -------------------*/
.innerWrap:before,
.innerWrap:after { content:""; display:table;}
.innerWrap:after { clear:both;}
.innerWrap{
	zoom:1;
	margin: 0 auto;
}

/* ## header ===============================
ヘッダー設定 */

/* -- default -------------------*/
#header{
	width:100%;
	text-align:left;
	padding:0 0 10px;
	border-bottom:1px solid #CCC;
}

#header .tagline{
	padding:10px 0 8px;
}

#header #headMain{
	display: table;
	width: 100%;
	padding: 0 0 15px;
}
#header #logo,
#header .thead{
	display: table-cell;
	vertical-align: middle;
}
#header #logo{
	width: 430px;
}

/* unav -------------------*/
#header #uNav ul{
	overflow:hidden;
	text-align:right;}
#header #uNav ul li{
	padding:0 10px 0 5px;
	display:inline-block;
}
#header #uNav ul li a{
	text-decoration: none;
}
#header #uNav ul li a:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e835';
	font-size: 14px;
	margin:0 5px 0 0;
	color: #ff7900;
}
#header #uNav ul li a:hover{
	text-decoration: underline;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#header #uNav ul li a:hover:before{
	text-decoration: none;
}

/* -- header logo uguide -------------------*/
#header .thead{
	text-align: right;
}
#header .myData,
#header #hNav {
	vertical-align: middle;
	display: inline-block;
}
#header .myData{
	margin-right: 10px;
}
#header #hNav ul{
	overflow: hidden;
	letter-spacing: -.40em;
}
#header #hNav ul li{
	display: inline-block;
	width: 130px;
	letter-spacing: normal;
}
#header #hNav ul li:first-child{
	margin-right: 7px;
}
#header #hNav ul li img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
/* hover */
#header .thead ul li a:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;}


/* cart look -----------------------------*/
#header #cNav{
	overflow: hidden;
}
#header .cart a{
	display:block;
	padding:9px 10px;
	border: 1px solid #CCC;
	overflow:hidden;
	text-decoration:none;
}
#header .cart a:hover{
	text-decoration:none;
}
#header .cart .quantity:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	margin-right:3px;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e824';
	font-size: 18px;
	color: #ff7900;
}
#header .cart .quantity{
	float:left;
	padding:0;
	width: 180px;}
#header .cart .quantity img{
	margin-bottom: 2px;
}
#header .cart .quantity span{
	vertical-align: middle;
	margin-left:20px;
	overflow: hidden;
}
#header .cart .price{
	overflow:hidden;
	text-align:right;
}
#header .cart a:hover{
	background-color: #F9F9F9;
}

/* global navigation -----------------------------*/
#globalNav{
	clear:both;}
#gNav{
	float: left;
	width:660px;}
#gNav > ul{
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 1px;
}
#gNav > ul li{
	list-style-type: none;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid #CCC;
}
#gNav > ul li:last-child:after{
	right: 0;
	left: inherit;
}
#gNav > ul li a{
	display: block;
	padding: 10px;
	font-weight:bold;
	text-decoration:none;
}
#gNav > ul li a:hover,
#gNav > ul li a.act{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* ## side ===============================
サイドバー設定 */

#side img{
  max-width: 100%;
  height: auto;
  width /***/:auto;
}

/* menuList　---------------*/
#menuList .tit_sty02{
	margin-bottom: 0;
}
#menuList{
	margin-bottom:30px;
}
#menuList .submenu > ul{
	overflow:hidden;
	border-bottom:1px solid #DDDDDD;
}
#menuList .submenu > ul > li:first-child{
	border:0;
}
#menuList a,
#menuList ul li.toggle-li > div{
	text-decoration: none;
	position: relative;
}
#menuList a:before,
#menuList ul li.toggle-li > div:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e804';
	font-size: 20px;
	position:absolute;
	right:8px;
	top:50%;
	margin:-0.5em 0 0 0;
	color: #AAA;
}
#menuList ul li.toggle-li > div:before{
	content: '\e806';
}
#menuList ul li.toggle-li.act > div:before{
	content: '\e805';
}
#menuList ul li.toggle-li > div a:before{
	display: none;
}
#menuList .submenu > ul > li a:hover,
#menuList .submenu > ul > li div:hover{
	text-decoration: none;
	background: #F9F9F9;
}
#menuList .submenu ul li span{
	font-weight: bold;
	color: #444;
}

/* 第1階層 */
#menuList .submenu ul li{
	border-top:1px solid #DDDDDD;
}
#menuList .submenu ul li a,
#menuList .submenu ul li span{
	display: block;
	padding:10px;
}
#menuList .submenu ul li.toggle-li a,
#menuList .submenu ul li.toggle-li span{
	display: inline-block;
	padding: 0;
}
#menuList .submenu ul li.toggle-li div{
	cursor: pointer;
	padding:10px;
}
#menuList .submenu ul li span.image{
	width:50px;
	padding:0 8px 0 0;
	vertical-align:middle;
}


/* 第2階層 */
#menuList .submenu ul ul{
	padding:0;
	background:#F9F9F9;
}

#menuList .submenu ul ul li{
	border-top:1px dotted #DDDDDD;
}
#menuList .submenu ul ul li:first-child{
	border: 0;
}
#menuList .submenu > ul > li > ul > li a:hover,
#menuList .submenu > ul > li > ul > li div:hover{
	background: #F0F0F0;
}
#menuList .submenu ul li span:hover{}

/* 第3階層 */
#menuList .submenu ul ul ul{
	border-top:0;
	background:#F0F0F0;
}
#menuList .submenu > ul > li > ul > li > ul > li a:hover,
#menuList .submenu > ul > li > ul > li > ul > li div:hover{
	background: #E7E7E7;
}

/* 第4階層 */
#menuList .submenu ul ul ul ul{
	border-top:0;
	background:#E7E7E7;
}
#menuList .submenu > ul > li > ul > li > ul > li > ul > li a:hover,
#menuList .submenu > ul > li > ul > li > ul > li > ul > li div:hover{
	background: #DEDEDE;
}


/* search　-----------------*/
#side .search {
	margin-bottom:30px;
}
#side .search .inner{
	text-align: center;
	margin-bottom: 10px;
}
#side input[type="text"]{
	width: 100%;
	padding:5px 5px;
	line-height: 1.2;
	margin-bottom: 10px;
}
#side .search .inner button:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
#side .keyword{
	margin-top:10px;
	font-size:0.928571423rem;
}
#side .keyword a{
	display: inline-block;
}

/* banner　------------------*/
.bnrArea{
	margin-bottom:30px;
}
.bnrList .bnrArea{
	margin-bottom:10px;
}
.bnrArea img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.bnrArea a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.bnrArea table{
	width: 100%;
	margin-bottom: 14px;
}
.bnrArea table:last-child{
	margin-bottom: 0;
}
/* バナーエリア１ */
#bnr_area1 .bnrArea{
	margin-bottom: 0;
}
#bnr_area1 .bnrArea table td{
	padding-top: 14px;
}

/* バナーエリア2 */
.bnrArea table .wLbox{ padding-right: 8px;}
.bnrArea table .wCbox{ padding: 0 4px;}
.bnrArea table .wRbox{ padding-left: 8px;}

/* バナーエリア3 */
#bnr_s_area3 .bnrArea,
#bnr_s_area4 .bnrArea{
	margin-bottom: 0;
}
#bnr_s_area3{
	position: absolute;
	top: 0; left: 0;
	z-index: -1;
}
#bnr_s_area4{
	position: absolute;
	top: 0; right: 0;
	z-index: -1;
}

/* mailmagazine ------------------*/
.mailmagazin{
	margin-bottom: 20px;
}
.mailmagazin a{
	display: block;
	background: #ff7900;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding: 18px 0;
}
.mailmagazin a span{
	font-weight: bold;
	font-size:1.285714278rem;
}
.mailmagazin a span:before{
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: left;
  font-variant: normal;
  text-transform: none;
  width:1em;
  line-height: 1em;
  content: '\e81d';
  margin-right: 5px;
  color: #FFF;
  text-decoration:none !important;
}
.mailmagazin a:hover{
	color: #FFF;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* ssl ------------------*/
.ssl_bnr{
	text-align: center;
}

/* welcome ------------------*/
#side #welcome{
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #CCC;
	border-top: 4px solid #CCC;
	background: #F5F5F5;
	padding: 15px 10px;
}
#side #welcome ul li{
	margin-top: 10px;
}

#side #welcome .member_rank{
	background: #CCC;
	border-radius: 6px;
	padding: 2px 0;
	margin: 5px 0 8px;
	font-weight: bold;
}


/*===========================================================
＊ #footer
===========================================================*/
#footer{
	text-align:left;
	width:100%;
	overflow:hidden;
	border-top:1px solid #CCC;
	padding: 0;
}
#footer #fMine{
	margin:0 auto;
	padding: 25px 0;
}
#footer .checkItem{
	margin: 30px 0;
}
#footer .checkItem .block{
	margin:0 auto;
}
#foot_item_category{
	margin: 30px 0;
}

/* pagetop
-----------------------------*/
#pagetop {
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index:9999;
	width: 50px;
	height:50px;
}
#pagetop a{
	border-radius: 6px;
	background:#ff7900;
	font-size:15px;
	color:#FFFFFF;
	display:block;
	width: 45px;
	height:45px;
	text-decoration: none;
	text-align: center;
}
#pagetop a:before{
	font-family: "fontello";
	content: '\e805';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	text-decoration:none;
	font-size: 35px;
	margin-top: 3px;
}
#pagetop a span{
	display: block;
	text-indent: -9999px;
}
#pagetop a:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	text-decoration: none;
}


/* footer nav -------------------*/
.fNav {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0 0;
	text-align: center;}
.fNav li{
	display: inline-block;
}
.fNav li:first-child:before{
	content:"|";
	padding-right: 10px;
}
.fNav li:after{
	content:"|";
	padding: 0 5px 0 10px;
	display: inline;
}
.fNav li a{
	text-decoration: none;
}
.fNav li a:hover{
	text-decoration: underline;
}

#footer .flogo{
	float: left;
	margin-bottom: 20px;
}

/* copyright -----------------*/
#footer .copy{
	overflow: hidden;
	text-align:center;
	margin-top: 15px;
}

/* itemListInner -----------------*/

.itemListInner ul{
	overflow: hidden;
	margin-left: 3px;
}
.itemListInner ul li{
	float: left;
	width: 88px;
	margin-left: 8px;
}
.itemListInner ul li:first-child{
	margin-left: 0;
}
.itemListInner ul li a:hover img{
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
}

/*------------------------------------------ End */